Referral balance
GET /balance — referral balance and stats for the account. Free.
GET /public/v1/balanceReferral balance and stats of the key owner. Free.
curl https://app.mtwspy.com/public/v1/balance \
-H "Authorization: Bearer mtw_live_your_key"Response
{
"data": {
"referral": {
"code": "my-own-code",
"link": "https://mtwspy.com/?ref=my-own-code",
"balance": 218.20,
"total_earned": 218.20,
"registrations": 7,
"payments": 14,
"payout_threshold": 100,
"referral_percent": 20
}
},
"meta": {
"api_limit": { "period": "2026-11", "limit": 60000, "used": 12340, "remaining": 47660, "plan": "team_api", "unit": "views" }
}
}| Field | Description |
|---|---|
code / link | Referral code and link |
balance | Available for payout, USD |
total_earned | Earned all time, USD |
registrations | Sign-ups via the link |
payments | Payments from referrals |
payout_threshold | Minimum payout, USD |
referral_percent | Commission on referral payments, % |